Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3997 - Installer complains about unknown options
Summary: Installer complains about unknown options
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-12 08:42 UTC by lars
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 21:15:49 UTC


Attachments (Terms of Use)

Description lars 1999-07-12 08:42:47 UTC
When I add "console=tty0 console=ttyS0,9600n8" to the
invocation in syslinux, all works as it should, but the
installer complains about unknown options.

Not very important, but might be nice to fix.

Comment 1 Jay Turner 2000-02-10 21:15:59 UTC
In the current installer, "console=ttyS0" will start the installation in serial
installation mode.


Note You need to log in before you can comment on or make changes to this bug.